uuid: 3fa14c04-64b4-412b-ba65-da5ea05cce73
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ass_geolocalisation
    - node.type.association
  module:
    - geofield
id: node.association.field_ass_geolocalisation
field_name: field_ass_geolocalisation
entity_type: node
bundle: association
label: 'Coordonnées géographiques'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  backend: geofield_backend_default
field_type: geofield
